@font-face {font-family: Droid Sans;  src: url('../fonts/DroidSans-webfont.eot'); src: local("Droid Sans"), url('../fonts/DroidSans-webfont.woff');} 
@font-face {font-family: News Cycle; src: url('../fonts/NewsCycle-Regular.eot'); src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf');}
html {height: 100%;}
* {margin: 0;padding: 0;}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section {display:block;}
body {font: normal .80em 'Droid Sans', arial, sans-serif; background: #F9F9F9; color: #000;}
p {padding: 0 0 16px 0;line-height: 1.7em;}
img {border: 0;}
h1, h2, h3, h4, h5, h6 {color: #362C20;letter-spacing: 0em;padding: 0 0 5px 0;}
h1, h2, h3 {font: normal 140% 'News Cycle', arial; margin: 0 0 15px 0;padding: 15px 0 5px 0;color: #222;}
h2 {font-size: 160%;padding: 9px 0 5px 0;}
h3 {font-size: 140%;padding: 5px 0 0 0;}
h4, h6 {color: #555;padding: 0 0 5px 0;font: normal 120% 'Droid Sans', arial, sans-serif;}
h5, h6 {color: #999;font: italic 100% 'Droid Sans', arial;padding: 0 0 15px 0;}
h6 {font: normal 100% 'Droid Sans', arial;}
a, a:hover {outline: none;text-decoration: none;color:#03F;}
a:hover {text-decoration: underline;}
blockquote {margin: 20px 0; padding: 10px 20px 0 20px;border: 1px solid #E5E5DB;background: #FFF;}
ul {margin: 2px 0 22px 17px;}
ul li {margin: 0 0 6px 0; padding: 0 0 4px 5px;line-height: 1.5em;}
ol {margin: 8px 0 22px 20px;}
ol li {margin: 0 0 11px 0;}
.left {float: left;width: auto;margin-right: 10px;}
.right {float: right; width: auto;margin-left: 10px;}
.center {display: block;text-align: center;margin: 20px auto;}
#main, #container, #logo, #site_content, footer {margin-left: auto; margin-right: auto;}
#main {background: #EFF3E5;}
header {background: #FFF url(../images/banner_full.jpg); height: 220px;}
#logo {width: 960px; height: 210px; color: #888; padding: 0 0 20px 0; padding-top:0px;}
nav {height: 44px; margin: -26px auto 0 auto;color: #fef4e9; background:#000;} 
#menu_container {width: 1000px; margin: 0 auto 0 auto;}
#site_content {width: 1000px;overflow: hidden;margin: 0px auto 0 auto;padding: 15px 0 25px 0;} 
.background{background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-size:cover;}
.background1{background-image:url(../images/bg1.jpg); background-repeat:no-repeat; background-size:cover;}

#sidebar_container {float: right;width: 234px;margin-top: 20px;}
.sidebar { 
  width: 200px;margin: 0 0 16px 0;
  background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 15px 5px 13px;}
.sidebar h3, .content h1 {padding: 0 15px 20px 0;font: 200% 'News Cycle', arial, sans-serif;margin: 0 1px;}
.sidebar h3 {padding: 4px 15px 9px 0;font: 200% 'News Cycle', arial, sans-serif;}
.sidebar ul {margin: 0 0 15px 0;} 
.sidebar li a, .sidebar li a:hover {color: #03F;text-decoration: none;} 
.sidebar li a:hover {text-decoration: underline;} 
.sidebar_item, .content_item {padding: 15px 0;}

/*Sidebar Terms And Conditions Page*/
.sidebarterms{background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 15px 5px 13px;}
.sidebarterms ul li {list-style-type: none; background: url(../images/bullet.png) no-repeat; margin: 0 0 0 0; padding: 0 0 4px 28px; line-height: 1.2em; font-size:18px;}
.sidebarterms h1{font-size:28px; color:#F00;} 

/*content_home - HOME PAGE*/
.content_home{background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 10px 5px 10px; width:734px;}
.content_home h1{font-size:28px; color:#F00;}

.content_home_txt{ background-image:url(../images/homebg2.png); /* Show a solid color for older browsers */  height:535px;
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 0px 0px 20px; width:734px; margin-top:10px; padding-top:10px;}

.address{font-size:22px; color:#333; margin-left:15px;}
.number{font-size:22px; float:right; color:#333; margin-right:25px;}

/*DIV - content_main*/
.content_main{background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 15px 5px 13px; height:585px;}
.content_main h1{font-size:28px; color:#F00;}

.content_main_balloons{background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 15px 5px 13px; height:585px;}
.content_main_balloons h1{font-size:28px; color:#F00;}

.content_main_balloons1{background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 15px 5px 13px; height:585px;}
.content_main_balloons1 h1{font-size:28px; color:#F00;}

/*START CONTACT PAGE*/

/*Content_contactus Page*/
.content_address{background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 15px 5px 13px; width:350px; float:right; padding-top:20px; margin-top:7px;}
.content_contactus{background: #ebf5a6; /* Show a solid color for older browsers */
  border: 1px solid #CCC;border-radius: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-webkit-border: 7px 7px 7px 7px;padding: 0 15px 5px 13px; width:580px; float:left;margin-top:7px;}
.content_address h1{font-size:28px; color:#F00;}
.content_contactus h1{font-size:28px; color:#F00;}
.map{}

/* Contact */
#contact-area {width: 500px; margin:0 auto; color:#333;}
#contact-area input, #contact-area textarea {padding: 5px; width: 371px; font-family: Helvetica, sans-serif; font-size: 1.4em; margin: 0px 0px 10px 0px; border: 2px solid #ccc; display:block;}
#contact-area input.box{ width:100px; float:left;}
#contact-area textarea {height: 90px; resize:none; overflow:hidden;}
#contact-area textarea:focus, #contact-area input:focus {border: 2px solid #034990;}
#contact-area input.submit-button {width: 100px; float:right; color:#666; float:right;}
label {float: left; text-align: right; margin-right: 15px; width: 100px; padding-top: 5px; font-size: 1.4em; font-weight:bold; color:#666;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#666; font-size:12px;}

.errormsg {display: block;width: 90%;height: 22px;line-height: 22px;color: #FFFFFF;font-weight: bold;background: #FF9D9D url(../images/stop.gif)no-repeat 10px center;padding: 3px 10px 3px 40px;margin: 10px 0;border-top: 2px solid #FF0000;border-bottom: 2px solid #FF0000;}

.msgSent {font-size: 20px;text-align: center;}
/* Contact End */

/*END CONTACT PAGE*/

.content {text-align: left ;width: 755px;margin: 0 0 15px 0; float: left; font-size: 120% ;padding: 14px 0 0 0;}
.content ul {margin: 2px 0 22px 0px;}
.content ul li, .sidebar ul li {list-style-type: none;background: url(../images/bullet.png) no-repeat;margin: 0 0 0 0; padding: 0 0 4px 28px;line-height: 1.5em;}

/*FOOTER*/
footer {font: 100% 'Droid Sans', arial, sans-serif;height: 125px;padding: 28px 0 5px 0;text-align: center; background-image:url(../images/footer.jpg); background-repeat:no-repeat;color: #FFF;margin: 0; border-top: 6px solid #82CC2A; bottom:0px;}
footer p {line-height: 1.7em; padding: 0 0 10px 0;}
footer a {color: #FFF;text-decoration: none;}
footer a:hover {color: #FFF;text-decoration: underline;}

/* scroll to top */
#scroll {position: relative; width: 28px;margin: 0 auto;bottom: 15px; right: 0;background: red;padding: 0;}
#scroll a {float: right;margin: 0 0 0 0; padding: 0 0 0 0;}
#scroll a img {float: right;padding: 0 0 0 0; margin: 0;}

/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li {width: 220px;}
html body ul.sf-menu ul ul {margin: 0 0 0 220px;}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * {margin: 0 ;padding: 0;}
ul.sf-menu {display: block;position: relative;}
ul.sf-menu li {display: block;list-style: none;float: left;position: relative;  background-color:#000;}
ul.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */}
ul.sf-menu a { display: block; position: relative;}
ul.sf-menu ul { position: absolute;left: 0;width: 150px; top: auto;left: -999999px;}
ul.sf-menu ul a {zoom: 1; /* IE6/7 fix */ }
ul.sf-menu ul li {float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */ width: 150px;  margin-top:-1px;}
ul.sf-menu ul ul {top: 0;margin: 0 0 0 150px;}
ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul {left: auto;}
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul {left: -999999px;}


/* autoArrows CSS */
span.sf-arrow { width: 7px;height: 7px;position: absolute;top: 20px;right: 5px;display: block;
  background: url(../images/arrows-white.png) no-repeat 0 0;
  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;
  }
ul ul span.sf-arrow {right: 10; top: 20px; background-position: 0 100%;}

/* Theming the menu */
ul#nav { margin:0 0 0 80px;}
ul#nav ul {background-color:#000;margin-top: 3px;padding-bottom: 10px; -moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
ul#nav li a { padding:5px 20px 6px 20px;font: 150% 'News Cycle', arial, sans-serif;text-shadow: 1px 1px #222;text-decoration:none;color:#FFF; margin-right: 2px; font-weight:bold;}
ul#nav li a:hover,ul#nav li a:focus { color:#FFF;}

/*START GALLERY*/
.gallery a img{width:179px; height:100px; margin-left:4px; -webkit-box-shadow: 1px 2px 4px #444; -moz-box-shadow: 1px 2px 4px #444;box-shadow: 1px 2px 4px #444; margin:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #000; border-radius:5px;}
.gallery1 a img{width:80px; height:150px; -webkit-box-shadow: 1px 2px 4px #444; -moz-box-shadow: 1px 2px 4px #444;box-shadow: 1px 2px 4px #444; margin:5px;-moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #000; margin-left:7px; border-radius:5px;}


.gallery_centrepieces { margin-left:50px;} 
.gallery_centrepieces a img.centrepieces{width:160px; height:150px; margin-left:20px; -webkit-box-shadow: 1px 2px 4px #444; -moz-box-shadow: 1px 2px 4px #444;box-shadow: 1px 2px 4px #444; margin:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #000; border-radius:5px;}

/*Gallery Buttons*/
.gallery_buttons{margin-top:5px;}
.prev{width:63px; height:35px; float:left;}
	.prev img{}
.next{width:63px; height:35px; float:right;}
	.next img{}

/*END GALLERY*/



